Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 14:29:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:17 PM, 15th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Humayun. How may I help you?           06:17 PM, 15th Mar                     hi                    8241287494 My order no           06:17 PM, 15th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           06:17 PM, 15th Mar                   Mohammad                   Thanks for the information           06:17 PM, 15th Mar                   Mohammad                   Please allow me to check it for you.            06:17 PM, 15th Mar                     hi                    I have asked to wait till today and if not delivered today should inform you           06:18 PM, 15th Mar                     hi                    The order was done 5 days ago , should have been delivered all this time but still not           06:19 PM, 15th Mar                   Mohammad                   I can see that our courier contacted you on +96597726560 but with out response ?           06:19 PM, 15th Mar                     hi                    Am very annoyed with this service , I could have gone to shop and get it my self rather than ordering online           06:19 PM, 15th Mar                     hi                    He didn’t not           06:19 PM, 15th Mar                     hi                    No one has contacted me either before or today           06:20 PM, 15th Mar                   Mohammad                   As per the current status the delivery is re scheduled           06:20 PM, 15th Mar                     hi                    Meaning when ?           06:20 PM, 15th Mar                   Mohammad                   can you please confirm your phone number is correct +96597726560  ?           06:20 PM, 15th Mar                   Mohammad                   for tomorrow           06:20 PM, 15th Mar                     hi                    Why want delivered today then ?           06:21 PM, 15th Mar                     hi                    Because I have tired to call the customer service but no one was a seeing me           06:21 PM, 15th Mar                     hi                    Answering me           06:22 PM, 15th Mar                   Mohammad                   We apologize for that           06:23 PM, 15th Mar                   Mohammad                   But please be assured I will make sure the order should be delivered at earliest.           06:23 PM, 15th Mar                   Mohammad                   Is there anything else I can help ?           06:25 PM, 15th Mar                     hi                    That’s all , thanks           06:28 PM, 15th Mar                   Mohammad                   You are welcome           06:29 PM, 15th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:29 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2251380